{
    "manifest_version": "1.0.21",
    "title": "Bizco Business Coaching",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/demo.eightheme.com",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": null,
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": false
        },
        {
            "name": "Home",
            "screenshot": "screenshots\/home.jpg",
            "source": "templates\/home.json",
            "preview_url": "https:\/\/demo.eightheme.com\/bizco\/template-kit\/home\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-home",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Services",
            "screenshot": "screenshots\/services.jpg",
            "source": "templates\/services.json",
            "preview_url": "https:\/\/demo.eightheme.com\/bizco\/template-kit\/services\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Case Studies",
            "screenshot": "screenshots\/case-studies.jpg",
            "source": "templates\/case-studies.json",
            "preview_url": "https:\/\/demo.eightheme.com\/bizco\/template-kit\/case-studies\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact",
            "screenshot": "screenshots\/contact.jpg",
            "source": "templates\/contact.json",
            "preview_url": "https:\/\/demo.eightheme.com\/bizco\/template-kit\/contact\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "About",
            "screenshot": "screenshots\/about.jpg",
            "source": "templates\/about.json",
            "preview_url": "https:\/\/demo.eightheme.com\/bizco\/template-kit\/about\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Single Service",
            "screenshot": "screenshots\/single-service.jpg",
            "source": "templates\/single-service.json",
            "preview_url": "https:\/\/demo.eightheme.com\/bizco\/template-kit\/single-service\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Single Case Study",
            "screenshot": "screenshots\/single-case-study.jpg",
            "source": "templates\/single-case-study.json",
            "preview_url": "https:\/\/demo.eightheme.com\/bizco\/template-kit\/single-case-study\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Reviews",
            "screenshot": "screenshots\/reviews.jpg",
            "source": "templates\/reviews.json",
            "preview_url": "https:\/\/demo.eightheme.com\/bizco\/template-kit\/reviews\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "News",
            "screenshot": "screenshots\/news.jpg",
            "source": "templates\/news.json",
            "preview_url": "https:\/\/demo.eightheme.com\/bizco\/template-kit\/news\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "archive-blog",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Post",
            "screenshot": "screenshots\/post.jpg",
            "source": "templates\/post.json",
            "preview_url": "https:\/\/demo.eightheme.com\/bizco\/template-kit\/post\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-post",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Header",
            "screenshot": "screenshots\/header.jpg",
            "source": "templates\/header.json",
            "preview_url": "https:\/\/demo.eightheme.com\/bizco\/template-kit\/header\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Footer",
            "screenshot": "screenshots\/footer.jpg",
            "source": "templates\/footer.json",
            "preview_url": "https:\/\/demo.eightheme.com\/bizco\/template-kit\/footer\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Off Canvas",
            "screenshot": "screenshots\/off-canvas.jpg",
            "source": "templates\/off-canvas.json",
            "preview_url": "https:\/\/demo.eightheme.com\/bizco\/template-kit\/off-canvas\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-popup",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Metform",
            "screenshot": "screenshots\/metform.jpg",
            "source": "templates\/metform.json",
            "preview_url": "https:\/\/demo.eightheme.com\/bizco\/template-kit\/metform\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-contact",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        }
    ],
    "required_plugins": [
        {
            "name": "MetForm",
            "version": "2.1.2",
            "file": "metform\/metform.php",
            "author": "Wpmet"
        },
        {
            "name": "Elementor",
            "version": "3.5.5",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        },
        {
            "name": "ElementsKit Lite",
            "version": "2.5.3",
            "file": "elementskit-lite\/elementskit-lite.php",
            "author": "Wpmet"
        }
    ],
    "images": [
        {
            "filename": "29.jpg",
            "thumbnail_url": "https:\/\/demo.eightheme.com\/bizco\/wp-content\/uploads\/sites\/15\/2022\/05\/29-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 160794,
            "dimensions": [
                1000,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/businessman-sitting-in-office-reading-a-letter-P4JP3NA"
        },
        {
            "filename": "30.jpg",
            "thumbnail_url": "https:\/\/demo.eightheme.com\/bizco\/wp-content\/uploads\/sites\/15\/2022\/05\/30.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/single-service.json",
                    "name": "Single Service"
                }
            ],
            "filesize": 90485,
            "dimensions": [
                500,
                750
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/giving-business-advice-two-young-modern-men-in-for-A6DLVG8"
        },
        {
            "filename": "32.jpg",
            "thumbnail_url": "https:\/\/demo.eightheme.com\/bizco\/wp-content\/uploads\/sites\/15\/2022\/05\/32-800x450.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/case-studies.json",
                    "name": "Case Studies"
                },
                {
                    "source": "templates\/reviews.json",
                    "name": "Reviews"
                }
            ],
            "filesize": 104460,
            "dimensions": [
                1920,
                1080
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/smiling-businessman-in-the-city-using-tablet-7V9MCSC"
        },
        {
            "filename": "lo6.png",
            "thumbnail_url": "https:\/\/demo.eightheme.com\/bizco\/wp-content\/uploads\/sites\/15\/2022\/05\/lo6.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/case-studies.json",
                    "name": "Case Studies"
                },
                {
                    "source": "templates\/reviews.json",
                    "name": "Reviews"
                }
            ],
            "filesize": 1472,
            "dimensions": [
                180,
                80
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/minimal-logo-7SN4KP"
        },
        {
            "filename": "ad.png",
            "thumbnail_url": "https:\/\/demo.eightheme.com\/bizco\/wp-content\/uploads\/sites\/15\/2022\/05\/ad.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/case-studies.json",
                    "name": "Case Studies"
                },
                {
                    "source": "templates\/reviews.json",
                    "name": "Reviews"
                }
            ],
            "filesize": 1383,
            "dimensions": [
                180,
                80
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/minimal-logo-7SN4KP"
        },
        {
            "filename": "33.jpg",
            "thumbnail_url": "https:\/\/demo.eightheme.com\/bizco\/wp-content\/uploads\/sites\/15\/2022\/05\/33-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/single-service.json",
                    "name": "Single Service"
                }
            ],
            "filesize": 167705,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/thank-you-for-advices-USG5KUA"
        },
        {
            "filename": "34.jpg",
            "thumbnail_url": "https:\/\/demo.eightheme.com\/bizco\/wp-content\/uploads\/sites\/15\/2022\/05\/34.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 60802,
            "dimensions": [
                600,
                400
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/two-young-businessman-using-smart-phone-PYW5RMY"
        },
        {
            "filename": "35.jpg",
            "thumbnail_url": "https:\/\/demo.eightheme.com\/bizco\/wp-content\/uploads\/sites\/15\/2022\/05\/35.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 53607,
            "dimensions": [
                600,
                400
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/businessman-at-the-desk-in-his-office-resting-P2C76B3"
        },
        {
            "filename": "36.jpg",
            "thumbnail_url": "https:\/\/demo.eightheme.com\/bizco\/wp-content\/uploads\/sites\/15\/2022\/05\/36.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 59675,
            "dimensions": [
                600,
                400
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/businessman-going-to-work-4RM4CB3"
        },
        {
            "filename": "37.jpg",
            "thumbnail_url": "https:\/\/demo.eightheme.com\/bizco\/wp-content\/uploads\/sites\/15\/2022\/05\/37-800x416.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 123706,
            "dimensions": [
                1500,
                780
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/business-interview-PGV5P6E"
        },
        {
            "filename": "39.jpg",
            "thumbnail_url": "https:\/\/demo.eightheme.com\/bizco\/wp-content\/uploads\/sites\/15\/2022\/06\/39.jpg",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/case-studies.json",
                    "name": "Case Studies"
                }
            ],
            "filesize": 34351,
            "dimensions": [
                600,
                400
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/business-advice-PR3P9MH"
        },
        {
            "filename": "38.jpg",
            "thumbnail_url": "https:\/\/demo.eightheme.com\/bizco\/wp-content\/uploads\/sites\/15\/2022\/06\/38.jpg",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/case-studies.json",
                    "name": "Case Studies"
                }
            ],
            "filesize": 38677,
            "dimensions": [
                600,
                400
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/caucasian-businessman-in-the-office-shoot-BUHA5B7"
        },
        {
            "filename": "40.jpg",
            "thumbnail_url": "https:\/\/demo.eightheme.com\/bizco\/wp-content\/uploads\/sites\/15\/2022\/06\/40.jpg",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 59809,
            "dimensions": [
                600,
                400
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/interior-of-business-office-with-laptops-on-tables-FZR7Y69"
        },
        {
            "filename": "41.jpg",
            "thumbnail_url": "https:\/\/demo.eightheme.com\/bizco\/wp-content\/uploads\/sites\/15\/2022\/06\/41.jpg",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/single-service.json",
                    "name": "Single Service"
                }
            ],
            "filesize": 44462,
            "dimensions": [
                500,
                749
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/consultation-of-businessmen-for-business-success-4SV5HF3"
        },
        {
            "filename": "43.jpg",
            "thumbnail_url": "https:\/\/demo.eightheme.com\/bizco\/wp-content\/uploads\/sites\/15\/2022\/06\/43-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/case-studies.json",
                    "name": "Case Studies"
                },
                {
                    "source": "templates\/news.json",
                    "name": "News"
                },
                {
                    "source": "templates\/post.json",
                    "name": "Post"
                }
            ],
            "filesize": 106396,
            "dimensions": [
                1000,
                667
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/businessman-using-tablet-in-office-W546LTM"
        },
        {
            "filename": "42.jpg",
            "thumbnail_url": "https:\/\/demo.eightheme.com\/bizco\/wp-content\/uploads\/sites\/15\/2022\/06\/42.jpg",
            "templates": [
                {
                    "source": "templates\/case-studies.json",
                    "name": "Case Studies"
                }
            ],
            "filesize": 43408,
            "dimensions": [
                600,
                400
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/businessman-sitting-in-office-reading-a-letter-P4JP3NA"
        },
        {
            "filename": "44.jpg",
            "thumbnail_url": "https:\/\/demo.eightheme.com\/bizco\/wp-content\/uploads\/sites\/15\/2022\/06\/44.jpg",
            "templates": [
                {
                    "source": "templates\/case-studies.json",
                    "name": "Case Studies"
                }
            ],
            "filesize": 57396,
            "dimensions": [
                600,
                400
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/business-team-cooperation-co-working-discussing-ab-2A2TAML"
        },
        {
            "filename": "46.jpg",
            "thumbnail_url": "https:\/\/demo.eightheme.com\/bizco\/wp-content\/uploads\/sites\/15\/2022\/06\/46.jpg",
            "templates": [
                {
                    "source": "templates\/case-studies.json",
                    "name": "Case Studies"
                },
                {
                    "source": "templates\/news.json",
                    "name": "News"
                },
                {
                    "source": "templates\/post.json",
                    "name": "Post"
                }
            ],
            "filesize": 32218,
            "dimensions": [
                600,
                400
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/giving-advice-NG5F6CL"
        },
        {
            "filename": "45.jpg",
            "thumbnail_url": "https:\/\/demo.eightheme.com\/bizco\/wp-content\/uploads\/sites\/15\/2022\/06\/45.jpg",
            "templates": [
                {
                    "source": "templates\/case-studies.json",
                    "name": "Case Studies"
                }
            ],
            "filesize": 43946,
            "dimensions": [
                600,
                400
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/businessman-sitting-at-his-office-talking-on-cell--PVX3LJR"
        },
        {
            "filename": "47.jpg",
            "thumbnail_url": "https:\/\/demo.eightheme.com\/bizco\/wp-content\/uploads\/sites\/15\/2022\/06\/47.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 82349,
            "dimensions": [
                500,
                750
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/business-buildings-PPXLM5W"
        },
        {
            "filename": "48.jpg",
            "thumbnail_url": "https:\/\/demo.eightheme.com\/bizco\/wp-content\/uploads\/sites\/15\/2022\/06\/48-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/single-case-study.json",
                    "name": "Single Case Study"
                }
            ],
            "filesize": 78208,
            "dimensions": [
                1000,
                667
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/giving-business-advice-KMSTQZ9"
        },
        {
            "filename": "49.jpg",
            "thumbnail_url": "https:\/\/demo.eightheme.com\/bizco\/wp-content\/uploads\/sites\/15\/2022\/06\/49-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/single-case-study.json",
                    "name": "Single Case Study"
                }
            ],
            "filesize": 66512,
            "dimensions": [
                1000,
                667
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/businessman-sitting-in-office-reading-a-letter-P4JP3NA"
        },
        {
            "filename": "50.jpg",
            "thumbnail_url": "https:\/\/demo.eightheme.com\/bizco\/wp-content\/uploads\/sites\/15\/2022\/06\/50.jpg",
            "templates": [
                {
                    "source": "templates\/reviews.json",
                    "name": "Reviews"
                }
            ],
            "filesize": 23590,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/businessman-sitting-in-office-reading-a-letter-P4JP3NA"
        },
        {
            "filename": "51.jpg",
            "thumbnail_url": "https:\/\/demo.eightheme.com\/bizco\/wp-content\/uploads\/sites\/15\/2022\/06\/51.jpg",
            "templates": [
                {
                    "source": "templates\/reviews.json",
                    "name": "Reviews"
                }
            ],
            "filesize": 23427,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/businessman-going-to-work-4RM4CB3"
        },
        {
            "filename": "52.jpg",
            "thumbnail_url": "https:\/\/demo.eightheme.com\/bizco\/wp-content\/uploads\/sites\/15\/2022\/06\/52.jpg",
            "templates": [
                {
                    "source": "templates\/reviews.json",
                    "name": "Reviews"
                }
            ],
            "filesize": 19713,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/businessman-using-tablet-in-office-W546LTM"
        },
        {
            "filename": "53.jpg",
            "thumbnail_url": "https:\/\/demo.eightheme.com\/bizco\/wp-content\/uploads\/sites\/15\/2022\/06\/53-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/post.json",
                    "name": "Post"
                }
            ],
            "filesize": 91620,
            "dimensions": [
                1200,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/businessman-going-to-work-4RM4CB3"
        },
        {
            "filename": "logo3.png",
            "thumbnail_url": "https:\/\/demo.eightheme.com\/bizco\/wp-content\/uploads\/sites\/15\/2022\/05\/logo3.png",
            "templates": [
                {
                    "source": "templates\/header.json",
                    "name": "Header"
                },
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                },
                {
                    "source": "templates\/off-canvas.json",
                    "name": "Off Canvas"
                }
            ],
            "filesize": 2307,
            "dimensions": [
                140,
                40
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        }
    ]
}